<?php
if(isset($_GET['shop']) && $_GET['shop']==NULL)
{
echo "<div class='event'><h1>Магазин</h1></div>";
echo "<div class='content'>";
?>
<div>
<ul class="block">
<li><img width="16" height="16" src="images/icons/hydropinics.png" alt="o"> <a class="epic" href="?shop=hydropinics">Гидропоника</a></li>
<li><img width="16" height="16" src="images/icons/scarecrow.png" alt="o"> <a class="epic" href="?shop=scarecrow">Пугало</a></li>
<li><img width="16" height="16" src="images/icons/flowerbed.png" alt="o"> <a class="epic" href="?shop=flowerbed">Клумба</a></li>
</ul>
<h2>Грядки</h2>
<ul class="block">
<li><img width="16" height="16" src="images/icons/dig.png" alt="o"> <a class="epic" href="?shop=cultivator">Культиватор</a></li>
<li><img width="16" height="16" src="images/icons/seat.png" alt="o"> <a class="epic" href="?shop=seeder">Сеялка</a></li>
<li><img width="16" height="16" src="images/icons/harvest.png" alt="o"> <a class="epic" href="?shop=harvester">Комбайн</a></li>
<li><img width="16" height="16" src="images/icons/water.png" alt="o"> <a class="epic" href="?shop=irregate">Ороситель</a></li>
<li><img width="16" height="16" src="images/icons/soil.png" alt="o"> <a class="epic" href="?shop=soiler">Удобритель</a></li>
</ul>
<h2>Загоны</h2>
<ul class="block">
<li><img width="16" height="16" src="images/icons/harvest.png" alt="o"> <a class="epic" href="?shop=conveyor">Конвейер</a></li>
<li><img width="16" height="16" src="images/icons/plate.png" alt="o"> <a class="epic" href="?shop=fooder">Кормушка</a></li>
</ul>
<h2>Погреб</h2>
<ul class="block">
<li><img width="16" height="16" src="images/ybor.png" alt="o"> <a class="epic" href="?shop=cultivator2">Уборщик</a></li>
<li><img width="16" height="16" src="images/cook.png" alt="o"> <a class="epic" href="?shop=seeder2">Кухар</a></li>
<li><img width="16" height="16" src="images/seller.png" alt="o"> <a class="epic" href="?shop=harvester2">Реализатор</a></li>
</ul>
<?
/*
<h2>Аквариум</h2>
<ul class="block">
<li><img width="16" height="16" src="images/fooder3.png" alt="o"> <a class="epic" href="?shop=fooder3">Кормушка</a></li>
<li><img width="16" height="16" src="images/filter.png" alt="o"> <a class="epic" href="?shop=conveyor3">Фильтр</a></li>
</ul>
*/
?>
<h2>Садок</h2>
<ul class="block">
<li><img width="16" height="16" src="images/fooder2.png" alt="o"> <a class="epic" href="?shop=fooder2">Удобритель для деревьев</a></li>
<li><img width="16" height="16" src="images/conv2.png" alt="o"> <a class="epic" href="?shop=conveyor2">Трейлер</a></li>
</ul>
<?
/*
<h2>Садовники</h2>
<ul class="block">
<li><img width="16" height="16" alt="o" src="/images/
icons/gardener1.png"> <a class="epic" href="shop/
gardener/1">Молчан</a></li>
<li><img width="16" height="16" alt="o" src="/images/
icons/gardener2.png"> <a class="epic" href="shop/
gardener/2">Казимир</a></li>
<li><img width="16" height="16" alt="o" src="/images/
icons/gardener3.png"> <a class="epic" href="shop/
gardener/3">Ярило</a></li>
</ul>
<h2>Работники</h2>
<ul class="block">
<li><img width="16" height="16" alt="o" src="/images/
icons/stableman.png"> <a class="epic" href="shop/
worker/4">Марфа</a></li>
<li><img width="16" height="16" alt="o" src="/images/
icons/supplier.png"> <a class="epic" href="shop/
worker/5">Петрович</a></li>
<li><img width="16" height="16" alt="o" src="/images/
icons/changer.png"> <a class="epic" href="shop/
worker/6">Семён</a></li>
<li><img width="16" height="16" alt="o" src="/images/
icons/cook.png"> <a class="epic" href="shop/
worker/7">Дарья</a></li>
</ul>
*/
?>
<h2>Вертолёты</h2>
<ul class="block">
<li><img width="16" height="16" alt="o" src="images/icons/heli1n.png"> <a class="epic" href="?shop=helicopter&1">Шмель</a></li>
<li><img width="16" height="16" alt="o" src="images/icons/heli2n.png"> <a class="epic" href="?shop=helicopter&2">Ястреб</a></li>
<li><img width="16" height="16" alt="o" src="images/icons/heli3n.png"> <a class="epic" href="?shop=helicopter&3">Дракон</a></li>
<li><img width="16" height="16" alt="o" src="images/icons/heli4n.png"> <a class="epic" href="?shop=helicopter&4">Гром</a></li>
</ul>
<h2>Справочники</h2>
<ul class="block">
<li><img width="16" height="16" src="images/icons/seat.png" alt="o"> <a href="?help=plants">Семена</a></li>
<li><img width="16" height="16" src="images/icons/soil.png" alt="o"> <a href="?help=soils">Удобрения</a></li>
<li><img width="16" height="16" src="images/icons/animal.png" alt="o"> <a href="?help=animals">Животные</a></li>
<li><img width="16" height="16" src="images/icons/addition.png" alt="o"> <a href="?help=recipes">Кулинария</a></li>
<li><img width="16" height="16" src="images/icons/tree.png" alt="o"> <a href="?help=trees">Деревья</a></li>
<li><img width="16" height="16" src="images/icons/fish.png" alt="o"> <a href="?help=fishs">Рыбы</a></li>
<?
/*
<li><img width="16" height="16" src="/images/icons/
addition.png" alt="o"> <a href="shop/
additions">Кулинария</a></li>
*/
?>
</ul>
</div>
<?
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='hydropinics')
{
include_once 'inc/hydropinics.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='scarecrow')
{
include_once 'inc/scarecrow.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='flowerbed')
{
include_once 'inc/functions.php';
$lr=rl($ku['flowerbed']);
$lrl=$ku['flowerbed']+1;
$lkn=$ku['flowerbed'];
if($ku['flowerbed']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
$ku=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '$ku[id]'"));
mysql_query("UPDATE `kolhoz_user` SET `flowerbed` = '$lrl' WHERE `id` = '$ku[id]'");
$ku['rubies']=minus_rubies($lr);
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=flowerbed");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['flowerbed']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Клумба</span>".($ku['flowerbed']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=flowerbed&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=flowerbed'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/flowerbed.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='cultivator')
{
$lr=rl($ku['cultivator']);
$lrl=$ku['cultivator']+1;
$lkn=$ku['cultivator'];
if($ku['cultivator']==0)$lr=50;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `cultivator` = '$lrl' WHERE `id` = '$ku[id]'");
$ku['rubies']=minus_rubies($lr);
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=cultivator");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['cultivator']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Культиватор</span>".($ku['cultivator']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=cultivator&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=cultivator'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/cultivators.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='cultivator2')
{
$lr=rl($ku['cultivator2']);
$lrl=$ku['cultivator2']+1;
$lkn=$ku['cultivator2'];
if($ku['cultivator2']==0)$lr=50;
if(isset($_GET['level']) && $lkn<1)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `cultivator2` = '$lrl' WHERE `id` = '$ku[id]'");
$ku['rubies']=minus_rubies($lr);
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=cultivator2");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['cultivator2']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Уборщик</span>".($ku['cultivator2']>0?", уровень до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=cultivator2&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=cultivator2'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/cultivators2.php';
include_once 'inc/foot.php';
}

elseif(isset($_GET['shop']) && $_GET['shop']=='seeder2')
{
$lr=rl($ku['seeder2']);
$lrl=$ku['seeder2']+1;
$lkn=$ku['seeder2'];
if($ku['seeder2']==0)$lr=150;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `seeder2` = '$lrl' WHERE `id` = '$ku[id]'");
$ku['rubies']=minus_rubies($lr);
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=seeder2");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['seeder']==0?"Нанять":"Прокачка")."</span>: <span><span class='epic'>Кухара</span>".($ku['seeder2']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=seeder2&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=seeder2'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/seeder2.php';
include_once 'inc/foot.php';
}

elseif(isset($_GET['shop']) && $_GET['shop']=='seeder')
{
$lr=rl($ku['seeder']);
$lrl=$ku['seeder']+1;
$lkn=$ku['seeder'];
if($ku['seeder']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `seeder` = '$lrl' WHERE `id` = '$ku[id]'");
$ku['rubies']=minus_rubies($lr);
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=seeder");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['seeder']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Сеялка</span>".($ku['seeder']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=seeder&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=seeder'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/seeder.php';
include_once 'inc/foot.php';
}

elseif(isset($_GET['shop']) && $_GET['shop']=='harvester2')
{
$lr=rl2($ku['harvester2']);
$lrl=$ku['harvester2']+1;
$lkn=$ku['harvester2'];
if($ku['harvester2']==0)$lr=500;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
$ku['rubies']=minus_rubies($lr);
mysql_query("UPDATE `kolhoz_user` SET `harvester2` = '$lrl' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=harvester2");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['harvester']==0?"Нанять":"Прокачка")."</span>: <span><span class='epic'>Реализатора</span>".($ku['harvester2']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=harvester2&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=harvester2'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/harvester2.php';
include_once 'inc/foot.php';
}

elseif(isset($_GET['shop']) && $_GET['shop']=='harvester')
{
$lr=rl($ku['harvester']);
$lrl=$ku['harvester']+1;
$lkn=$ku['harvester'];
if($ku['harvester']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `harvester` = '$lrl' WHERE `id` = '$ku[id]'");
$ku['rubies']=minus_rubies($lr);
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=harvester");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['harvester']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Комбайн</span>".($ku['harvester']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=harvester&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=harvester'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/harvester.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='irregate')
{
$lr=rl($ku['irregate']);
$lrl=$ku['irregate']+1;
if($ku['irregate']==0)$lr=50;
$lkn=$ku['irregate'];
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `irregate` = '$lrl' WHERE `id` = '$ku[id]'");
$ku['rubies']=minus_rubies($lr);
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=irregate");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['irregate']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Ороситель</span>".($ku['irregate']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=irregate&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=irregate'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/irregate.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='soiler')
{
$lr=rl($ku['soiler']);
$lrl=$ku['soiler']+1;
$lkn=$ku['soiler'];
if($ku['soiler']==0)$lr=50;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `soiler` = '$lrl' WHERE `id` = '$ku[id]'");
$ku['rubies']=minus_rubies($lr);
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=soiler");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['soiler']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Удобритель</span>".($ku['soiler']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=soiler&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=soiler'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/soiler.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='conveyor')
{
$lr=rl($ku['conveyor']);
$lrl=$ku['conveyor']+1;
$lkn=$ku['conveyor'];
if($ku['conveyor']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `conveyor` = '$lrl' WHERE `id` = '$ku[id]'");
$ku['rubies']=minus_rubies($lr);
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=conveyor");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['conveyor']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Конвейер</span>".($ku['conveyor']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=conveyor&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=conveyor'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/conveyor.php';
include_once 'inc/foot.php';
}

elseif(isset($_GET['shop']) && $_GET['shop']=='conveyor2')
{
$lr=rl($ku['conveyor2']);
$lrl=$ku['conveyor2']+1;
$lkn=$ku['conveyor2'];
if($ku['conveyor2']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `conveyor2` = '$lrl' WHERE `id` = '$ku[id]'");
$ku['rubies']=minus_rubies($lr);
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=conveyor2");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['conveyor2']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Трейлер</span>".($ku['conveyor2']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=conveyor2&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=conveyor2'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/conveyor2.php';
include_once 'inc/foot.php';
}

elseif(isset($_GET['shop']) && $_GET['shop']=='conveyor3')
{
$lr=rl($ku['conveyor3']);
$lrl=$ku['conveyor3']+1;
$lkn=$ku['conveyor3'];
if($ku['conveyor3']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `conveyor3` = '$lrl' WHERE `id` = '$ku[id]'");
$ku['rubies']=minus_rubies($lr);
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=conveyor3");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['conveyor3']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Фильтр</span>".($ku['conveyor3']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=conveyor3&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=conveyor3'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/conveyor3.php';
include_once 'inc/foot.php';
}

elseif(isset($_GET['shop']) && $_GET['shop']=='fooder')
{
$lr=rl($ku['fooder']);
$lrl=$ku['fooder']+1;
$lkn=$ku['fooder'];
if($ku['fooder']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `fooder` = '$lrl' WHERE `id` = '$ku[id]'");
$ku['rubies']=minus_rubies($lr);
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=fooder");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['fooder']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Кормушка</span>".($ku['fooder']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=fooder&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=fooder'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/fooder.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['1']))
{
include_once 'inc/vert1.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['2']))
{
include_once 'inc/vert2.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['3']))
{
include_once 'inc/vert3.php';
include_once 'inc/foot.php';
}

elseif(isset($_GET['shop']) && $_GET['shop']=='fooder3')
{
$lr=rl($ku['fooder3']);
$lrl=$ku['fooder3']+1;
$lkn=$ku['fooder3'];
if($ku['fooder3']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `fooder3` = '$lrl' WHERE `id` = '$ku[id]'");
$ku['rubies']=minus_rubies($lr);
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=fooder3");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['fooder3']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Кормушка</span>".($ku['fooder3']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=fooder3&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=fooder3'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/fooder3.php';
include_once 'inc/foot.php';
}

elseif(isset($_GET['shop']) && $_GET['shop']=='fooder2')
{
$lr=rl($ku['fooder2']);
$lrl=$ku['fooder2']+1;
$lkn=$ku['fooder2'];
if($ku['fooder2']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `fooder2` = '$lrl' WHERE `id` = '$ku[id]'");
$ku['rubies']=minus_rubies($lr);
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=fooder2");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['fooder2']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Удобритель для деревьев</span>".($ku['fooder2']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=fooder2&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=fooder2'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/fooder2.php';
include_once 'inc/foot.php';
}

elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['1']))
{
include_once 'inc/vert1.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['2']))
{
include_once 'inc/vert2.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['3']))
{
include_once 'inc/vert3.php';
include_once 'inc/foot.php';
}

elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['4']))
{
include_once 'inc/vert4.php';
include_once 'inc/foot.php';
}
